FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > EPEL Development

 
 
LinkBack Thread Tools
 
Old 11-16-2010, 10:28 AM
rohit negi
 
Default how to install mingw32-w32api version 3.13=>

Hi all,
******** I have to install mingw32-w32api version 3.13=> in cent os .How can i install this .



thanks ,
rohit negi

_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 11-16-2010, 04:24 PM
Kevin Fenzi
 
Default how to install mingw32-w32api version 3.13=>

On Tue, 16 Nov 2010 16:58:02 +0530
rohit negi <negi17rohit@gmail.com> wrote:

> Hi all,
> I have to install mingw32-w32api version 3.13=> in cent
> os .How can i install this .

Well, not from EPEL, we only have:

$ yum provides 'mingw32-w32api'
mingw32-w32api-3.12-8.el5.noarch : Win32 header files and stubs
Repo : epel
Matched from:

You could file a bug asking for a version update?
https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora+EPEL&version=el5&comp onent=mingw32-w32api

kevin
_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 

Thread Tools




All times are GMT. The time now is 12:30 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org